* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
    overflow-x: hidden;
}

body {
    background: linear-gradient(#ebf0f4, #63676a);
    background-size: cover;
    background-color: #75C9F5;
    overflow-x: hidden;
}

.logo-bottom {
    width: 70%;
    text-align: center;
    margin: auto;
    margin-top: 15px;
}

.logo-bottom img {
    width: 100%;
}

.login_layout {
    width: 280px;
    height: 300px;
    margin: 0 auto;
    margin-top: 80px;
    background: #fff;
    padding-top: 10px;
    z-index: 9;
    border-radius: 8px;
    left: auto;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;
}

.lg-logo {
    width: 80%;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 34px;
    color: #5f6265;
    font-weight: lighter;
    text-align: center;
}

.lg-logo img {
    width: 100%;
    height: 100%;
}

.container {
    position: relative;
}

.lg {
    width: 640px;
    height: 420px;
    border-radius: 8px;
    background: url(../img/lg.jpeg) no-repeat;
    position: absolute;
    background-size: cover;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;
    top: 50%;
    margin-top: -240px;
    left: 50%;
    margin-left: -380px;
}

.rose {
    width: 360px;
    height: 320px;
    position: absolute;
    top: 50%;
    margin-top: -80px;
    margin-left: 160px;
}

.rose img {
    width: 100%;
    height: 100%;
}

.btn-primary {
    border-radius: 4px;
}

.ipu {
    width: 80%;
    font-size: 18px;
    background: #00BFFF;
    border: #1E90FF solid 1px;
    color: #fff;
    padding: 6px 12px;
    font-size: 16px;
    text-align: center;
    border-radius: 4px;
}

.form-group {
    text-align: center;
    margin-bottom: 10px;
}

.input-group-addon {
    background: rgba(0, 0, 0, 0.0);
    color: #4c4c4c;
    border: #4c4c4c solid 1px;
    line-height: 34px;
}

.input-group {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 14px;
}

.input-group .wangj {
    float: right;
    margin-top: 280px;
}

.input-group .ipt-img1 {
    /*background:url(../img/zh.png) left no-repeat;*/
    color: #4c4c4c!important;
    background-size: 18px 18px;
    background-position: 4px;
}

.input-group .ipt-img2 {
    /*background:url(../img/mm.png) left no-repeat;*/
    color: #4c4c4c!important;
    background-size: 18px 18px;
    background-position: 4px;
}

.opuu {
    width: 100%;
    color: #4c4c4c;
    border: #9f9fa0 solid 1px;
    padding: 6px 18px;
    border-radius: 4px;
    background-position: 4px;
    /*background:rgba(0,0,0,0.1);*/
}

.btwu {
    color: #4c4c4c;
    margin: 0 auto;
    padding-bottom: 8px;
    line-height: 34px;
    float: left;
}

.btn-success.disabled.focus,
.btn-success.disabled:focus,
.btn-success.disabled:hover,
.btn-success[disabled].focus,
.btn-success[disabled]:focus,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success.focus,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:hover {
    background: #dd0c73;
    border: #d30a6d solid 1px;
}

.has-error .input-group-addon {
    background: rgba(0, 0, 0, 0.0);
    /*border: #a94442 solid 1px; */
    border-right: 0;
}

.has-error .form-control {
    border-left: 0;
}

.has-success .input-group-addon {
    background: rgba(0, 0, 0, 0.0);
}

.yzmd {
    width: 40%;
    float: right;
}

.has-error .form-control2 {
    border: #a94442 solid 1px;
    background: url(../img/pass2.png) no-repeat;
    background-size: 18px 18px;
    background-position: 4px;
    color: #a94442;
}

.has-error .form-control3 {
    border: #a94442 solid 1px;
    background: url(../img/user2.png) no-repeat;
    background-size: 18px 18px;
    background-position: 4px;
    color: #a94442;
}

.has-error .form-control {
    color: #a94442;
}

.has-error .form-controlyzm {
    border: #a94442 solid 1px;
    color: #a94442;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 0;
}


/* .has-success .form-control22{  border: #3c763d solid 1px; background: url(../img/pass3.png) no-repeat; background-size: 18px 18px; background-position: 4px;}
.has-success .form-control33{  border: #3c763d solid 1px; background: url(../img/user3.png) no-repeat; background-size: 18px 18px; background-position: 4px;} */

.has-success .form-control-feedback {
    color: rgb(18, 126, 4);
}

.has-success .form-control {
    border: rgb(18, 126, 4) solid 1px;
}

.has-success .input-group-addon {
    color: rgb(18, 126, 4);
}

.has-success .form-control:focus {
    border-color: rgb(18, 126, 4);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgb(18, 126, 4);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgb(18, 126, 4);
}

.divB {
    text-align: center;
    margin: 0 auto;
    margin-left: 100px;
    margin-top: 7%;
    max-width: 350px;
}

.divB img {
    width: 100%;
}

.wangj a {
    color: #fff;
    float: left;
    margin-right: 20px;
}

.wangj a:hover {
    color: #fff;
}

.input-group-addon {
    position: absolute;
    height: 34px;
    border: 0;
    line-height: 20px;
}

.has-error input.form-control3 {
    color: #a94442;
}


/*placeholder变颜色
input::-webkit-input-placeholder{
    color: #fff;opacity:1;
}*/

.has-error input.woyo::-webkit-input-placeholder {
    color: #a94442;
    opacity: 1;
}

@media(max-width:768px) {
    .divB {
        margin-top: 3%;
    }
    .lg {
        width: 580px;
        height: 430px;
        margin-left: -290px;
    }
    .login_layout {
        margin-left: -140px;
        margin-top: 220px;
    }
    .rose {
        width: 300px;
        height: 270px;
        margin-left: 0px;
    }
    .input-group .wangj {
        margin-top: 320px;
    }
}

@media(max-width:480px) {
    .login_layout {
        margin-top: 110px;
    }
}

@media(max-width:460px) {
    .login_layout {}
}

@media(max-width:430px) {
    .login_layout {}
    .input-group {
        width: 70%;
        position: relative;
        z-index: 99;
    }
}

@media(max-width:388px) {
    .login_layout {}
}

@media(max-width:320px) {
    .login_layout {}
}